Installation, mise à jour et désinstallation de l'AWS CLI - AWS Command Line Interface

Python 2.7, 3.4 et 3.5 est obsolète pour le AWS CLI version 1kit . Pour plus d'informations, consultez la AWS CLI version 1 section de À propos des AWS CLI versions.

Les traductions sont fournies par des outils de traduction automatique. En cas de conflit entre le contenu d'une traduction et celui de la version originale en anglais, la version anglaise prévaudra.

Installation, mise à jour et désinstallation de l'AWS CLI

L'AWS Command Line Interface (AWS CLI) est disponible dans les versions 1 et 2. Pour plus d'informations sur chaque version, consultez À propos des AWS CLI versions.

Pour obtenir des instructions sur l'installation, la mise à jour et la désinstallation de l'AWS CLI, sélectionnez votre version :